<table>
    {{ range .Page.Pages }}
        {{ range .Page.Pages }}
        <tr>  
            <td>
                <a href="{{ .RelPermalink }}">{{ partial "docs/title" . }}</a>
            </td>
            <td class="markdown-inner">
                {{ default .Summary .Description | markdownify }}
            </td>
        </tr>
        {{ end }}
    {{ end }}
</table>
